body {
    font-size: 15pt;
    font-family: 'Arial Narrow Bold', sans-serif;
    font-weight: bold;
    background-color: grey;
        padding: 10px;
        border: 5px solid black;
}









a:link {
  color: white;
}

/* visited link */
a:visited {
  color: black;
}

/* mouse over link */
a:hover {
  color: darkred;
}






#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: darkred;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: seagreen;
}
